# Asterisk Project : Asterisk 13 ManagerAction_QueuePenalty

Created by wikibot on Aug 08, 2014

# QueuePenalty

### Synopsis

Set the penalty for a queue member.

### Description

Change the penalty of a queue member

### Syntax

    Action: QueuePenalty
    ActionID: <value>
    Interface: <value>
    Penalty: <value>
    Queue: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Interface` - The interface (tech/name) of the member whose penalty to change.
- `Penalty` - The new penalty (number) for the member. Must be nonnegative.
- `Queue` - If specified, only set the penalty for the member of this queue. Otherwise, set the penalty for the member in all queues to which the member belongs.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538